.interactive-motion a {display:inline-block; text-decoration:none; color:inherit;}
.motion-hidden {visibility:hidden; opacity:0;}
.motion-intro {position:fixed; display:grid; place-items:center; left:0; top:0; width:100%; height:100vh; background-color:var(--primary); z-index:9999;}
.motion-intro__title {color:#fff;  text-align:center;  z-index:2; transform:translateY(40px);font-size: 64px;}
.motion-intro__background {position:absolute; top:0; width:50%; height:100%; background-color:var(--gray-900); transform:scaleX(0);}
.motion-intro__background--left {left:0; transform-origin:left center;}
.motion-intro__background--right {left:50%; transform-origin:right center;}
@media (max-width:768px) {
    .motion-intro__title {max-width:80%; font-size:2.2em;}
}
